.gallery-fancybox * {
	margin: 0;
	padding: 0;
	border: 0 none;
	vertical-align: middle;
	text-align: center;
}
.gallery-fancybox .gallery-thumb {
	float: left;
	padding: 3px;
	border: solid 1px #C7C7C7;
	margin-right: 10px;
	margin-bottom: 10px;
}
.gallery-fancybox a {
	display: table-cell;
	text-decoration: none;
}
.gallery-fancybox .gallery-thumb .gallery-title {
	margin: 0;
	padding: 2px 5px;
}
.gallery-fancybox .gallery-image {
	float: left;
	padding: 3px;
	border: solid 1px #C7C7C7;
	max-width: 100%;
	position:relative;
}
.gallery-fancybox .gallery-image #fancybox-left, .gallery-fancybox .gallery-image #fancybox-right { display: block; }
.gallery-fancybox .gallery-image a#fancybox-close {
	display: block;
	position: relative;
	float: right;
}
.gallery-fancybox div.pagify {
	clear: both;
	text-align: left;
}
.gallery-fancybox div.pagify a {
	display: inline;
	font-size: 18px;
	border: 0 none;
	text-decoration: none;
	color: #999999;
	padding: 0px 5px;
	margin: 0px 2px;
	border: 1px solid #999999;
	background-color: white;
}
.gallery-fancybox div.pagify a.current { color: #C5400E; }
.gallery-gallery.gallery-fancybox a { height: 135px; }
